.school-life-section .tab-container{
    margin-top:30px;
}  
.school-life-uniform{
    display: flex;
    justify-content: center;
}
.school-life-uniform .student-item {
    flex-direction: column;
}
.uniform-text{
    width:244px;
    height:254px;
}

.uniform-left{
    justify-content: space-between;
}
.uniform-right{
    justify-content: center;
}
.uniform-left .uniform-text,.uniform-right .uniform-text{
    display: flex;
    justify-content: center;
    align-items: center;
}
.uniform-left .uniform-text{
    background:url(../img/schoollife/uniform-comment1.png) no-repeat;
    background-size:contain;
    
}
.uniform-left .uniform-text p{
    transform:rotate(347deg);
}
.uniform-right .uniform-text{
    background:url(../img/schoollife/uniform-comment2.png) no-repeat;
    background-size:contain;
    margin-bottom:30px;
}
.uniform-right .uniform-text p{
    transform:rotate(12deg);
}
.tab-container{
    display: flex;
    justify-content: center;
    gap:20px;
    margin-bottom:40px;
}
.tab-container .tab{
    cursor: pointer;
    border-radius: 50px;
    flex:0 0 16%;
    border:1px solid #736357;
    box-shadow:2px 2px 4px #999;
    background:#FFF;
    text-align: center;
    padding:4px 0;
}
.tab-container .tab.active{
    background:#f7aaa0;
    border:none;
}
.tab-content {
    display: none;
}
.tab-content.show {
    display: block;
}
.uniform-list li{
    border-radius: 8px;
    margin:0 8px;
    padding:8px;
}
.uniform-female{
    margin-bottom:24px;
}
.uniform-female li{
    background:#f7aaa0;
}
.uniform-male li{
    background:#b7d2e9;
}
.uniform-list-img{
    width: 90%;
    margin: 0 auto 8px;
}
.uniform-list li p{
    background: #FFF;
    border-radius: 30px;
    border: 1px solid #333333;
    margin: auto;
    width: 70%;
    text-align: center;
}
.uniform-feature-cont{
    padding: 0 20px 0 0;
}
.uniform-feature-cont-inner{
    border:16px;
    border:1px solid #333;
    padding:20px;
    border-radius: 16px;
}

.uniform-feature-cont h3{
    text-align: center;
}
.uniform-feature-cont p{
    font-size:14px;
}
.uniform-feature{
    padding:80px 0;
    overflow: hidden;
}
.uniform-feature h2{
    text-align: center;
    margin-bottom:30px;
}
.uniform-feature-grid{
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap:16px;
}
.uniform-feature-cont h3{
    margin-bottom:8px;
    font-size:22px;
}
.school-life-topics-section{
    padding:80px 0;
}
.school-life-topics-section .topics-grid{
    grid-template-columns: repeat(3, 1fr);
}
.school-life-topics-section .topic-tag{
    background:#f7931e;
}
.school-life-topics .topic-card{
    padding:0 10px;
}
.school-life-imgslide{
    display: flex;
}
.school-life-imgslide li{
    flex:0 0 25%;
}
.school-life-imgslide li img{
    width:100%;
}
.school-life-imgslide .slick-list,.uniform-feature-grid .slick-list{
    overflow: visible;
}
.school-life-image{
    overflow: hidden;
}
@media (max-width: 768px) {
    .school-life-uniform{
        padding:0;
    }
    .school-life-img.center-group{
        flex: 0 0 50%;
    }
    .life-students-img{
        flex: 0 0 20%;
        height: 30vh;
    }
    .tab-container{  
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap:10px;
    }
    .tab-container .tab{
        width: 50%;
    }
    .uniform-text {
        width: 90%;
        height: 100px; 
    }
    .uniform-left .uniform-text{
        order:1;
    }
    .uniform-feature-cont{
        margin:0 0px;
    }
    .school-life-imgslide{
        padding: 0 40px 0 0;
    }
    .school-life-topics-section .topics-grid{
        padding: 0 20px;
    }
    .uniform-feature,.school-life-topics-section{
        padding:40px 0;
    }
    .school-life-topics-section .topic-card{
        padding:0 20px 0 0;
    }
}